* {
margin:0px;
padding:0px;
}
#header{
background-image:url(images/header.jpg) ;
min-height: 80px;
background-repeat: no-repeat;
font-size: 30px;
font-family: Arial,sanc-serif;
}


#pogoda{
float: left;
width: 140px;
margin-left:10px; }


#photo{
float: right;
width: 220px;
margin-left:10px;
}
#content{
margin-left: 140px;
margin-right: 220px;

}
p{
margin:5px;
text-indent: 20px;
}

em{
text-indent: 20px;
}
r{
float: right;
padding-top: 10px;
font-style: italic;
}
#footer{
background:#CCCCCC;
padding-top: 5px;
padding-bottom: 10px;
clear: both;
text-align-last: center;

}